## comecocos 1.0

=== debian/changelog ===
comecocos (1.0-3) groovy; urgency=medium

  * Fix asset paths

 -- Chris <dpkg@chris-nz.com>  Wed, 07 Apr 2021 01:21:59 +1200

comecocos (1.0-2) groovy; urgency=medium

  * Fix typo in man page, so rebuild package

 -- Chris <dpkg@chris-nz.com>  Mon, 05 Apr 2021 16:37:37 +1200

comecocos (1.0-1) groovy; urgency=medium

  * Initial release for groovy

 -- Chris <dpkg@chris-nz.com>  Sun, 04 Apr 2021 19:43:00 +1300
