=== debian/control ===
Source: comecocos
Section: games
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Build-Depends: debhelper-compat (= 12), libsfml-dev
Standards-Version: 4.4.1
Homepage: https://github.com/miachm/Pacman

Package: comecocos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A clone of classic Pacman
 Pacman: eat all the small dots to get to the next level.
 Eat power pellets and do not get eaten by ghosts.
 .
 This clone was developed in the summer of 2014 as proof of concept.
